<?php
if ( ! defined( 'ABSPATH' ) ) {
	die( '-1' );
}

/**
 * Shortcode attributes
 * @var $atts
 * @var $title
 * @var $sub_title
 * @var $link
 * @var $align
 * @var $css
 * @var $content - shortcode content
 * Shortcode class
 * @var $this WPBakeryShortCode_qk_title
 */
$title = $sub_title = $css = $align = '';
$output = $after_output = '';
$class[] = vc_shortcode_custom_css_class( $css );
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );


?>
<div class="center-button <?php echo esc_attr($css); ?>">
	<a href="<?php echo esc_url($link); ?>"><span><?php echo esc_attr($title); ?></span></a>
</div>